h2.filterDiv{
  position:relative;  
}
h2.filterDiv .img-kat-opakowanie{
    position:absolute;
    top:-80px;
    right:0;
    z-index:-1;
}

.inputstyle{
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 20px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #ccc;
    transition: border 0.2s ease-in-out;
}
#swipebox-overlay {
    background: rgb(13 13 13 / 80%);
}
#hp .formularzzamowien{
    grid-template-columns:1fr;
}
#hp .formularzZgloszeniowyInner button[type="submit"]{
    margin-top:20px;
 
}

#hp .formularzZgloszeniowyInnerRelative > div{
    margin-bottom:10px;
}
#hp .formularzZgloszeniowyInnerRelative {
    position: relative;
    top: 0;
    background-color: #272727;
    border: 1px solid #fff;
        border-radius: 10px;
    padding: 30px 40px 10px 40px;
    color: #fff;
}
.formularzZgloszeniowyInnerFixed,
#hp .formularzZgloszeniowyInnerRelative{
    background-image: url(../SVG/bg-dream-2.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 155px;
}
.gradacja{
    font-size: 14px;
    color: rgb(231 74 15);;
   
}
.scrollTop{
    display:inline-block;
    width:50px;
    height:50px;
    border-radius:100px;
    background:rgb(231 74 15);;
    position:fixed;
    bottom:20px;
    right:20px;
    z-index:10;
    background-image: url('../SVG/icon-arrow-top.svg');
    background-repeat:no-repeat;
    background-position: center center;
    background-size:25px;
    box-shadow:0 0 0px #000;
    transition: box-shadow .2s ease-out;
    cursor:pointer;
}
.scrollTop:hover{
    box-shadow:0 0 10px #000;
}
.btnall{
    border-radius:10px;
    border:0;
    cursor:pointer;
    padding:20px;
    font-weight:bold;
    font-size:16px;
    transition: background-color .2s ease-out, color .2s ease-out;
}
.product-category .active,
.btnall:hover{
    background-color:rgb(231 74 15);
    color:#fff;
}
.pozycja{
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 14px;
    color: #9b9b9b;
}
.addprod,
.minusprod,
.zoomprod{
    border:none;
    border-radius:30px;
    background-color:#d6d7d5;
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 12px;
    bottom: 38px;
    cursor:pointer;
    transition: background .2s ease-out;
}
.addprod{
    background-color:#286210;
}
.addprod:hover,
.minusprod:hover{
    background-color:#000000;
}
#storageTable table{
    width:100%;
    text-align:left;
    th{
        padding:10px 0;
        background-color:#fafafa;
    }
    td{
        padding:10px 0;
        font-size:15px;
    }
    tbody tr{
        border-top: 1px solid #ccc;
        &:nth-child(even){
            background-color:#fafafa;
        }
    }
}
.addprod{
     background-image: url('../SVG/icon-addprod.svg');
     background-color:#2f890b;
}
.minusprod{
     background-image: url('../SVG/icon-minusprod.svg');
     right:48px;
}
.zoomprod{
     background-image: url('../SVG/icon-zoom.svg');
     background-position: 5px 5px;
     background-size:19px;
     top: auto;
     right:12px;
     left: auto;
     bottom:40px;
}

.grid4 .item input{
    box-sizing: border-box;
    font-size: 13px;
    padding: 2px 6px;
    position: absolute;
    top: auto;
    bottom: 44px;
    left: 10px;
    border: none;
    width: 65px;
    background: transparent;
    font-weight: bold;
    color: #e74a0f;
    text-align: left;
    border-radius: 0;
    transition: border 0.2s ease-in-out;
}
.grid4 .item{
    border-radius:10px;

}
.grid4 .item img{
    border-top-right-radius:10px;
    border-top-left-radius:10px;
    padding-bottom:40px;
    margin-bottom:0;
}
.grid4 .smallImageText h5{
    background:#f5f5f5;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.formularzZgloszeniowyInnerFixed{
    z-index:10;
}
footer .container nav,
.redbg,
.formularzZgloszeniowyInnerFixed,
.grid50x50,
.product-category .produktItem{
    border-radius:10px;
}

.text{
    display:none;
}
.product-category {
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
}
.formularzZgloszeniowyInner button[type="submit"] {
    box-sizing: border-box;
      font-size: 16px;
      font-family: 'Roboto', sans-serif;
      padding: 10px 20px;
      width: 100%;
      border-radius: 10px;
      border: 1px solid #ccc;
      transition: border 0.2s ease-in-out;
      cursor: pointer;
      background-color: #2f890b;
      color: #fff;
      opacity: 1;
      transition: background 0.2s ease-out;
  
}
.formularzZgloszeniowyInner button[type="submit"]:hover {
  background-color: rgb(231 74 15);
}
.resetProd{
    background: rgb(231 74 15);
    border-color: rgb(231 74 15);
    opacity: 0.5;
    width: auto;
    color: #fff;
    transition: opacity 0.2s ease-out;
    padding: 5px 10px;
    border: none;
    cursor: pointer;
    border-radius: 20px;
    margin-bottom:30px;
}
.resetProd:hover{
    opacity: 1;
}


.product-category .produktItem span{
    cursor:pointer;
}


.product-category .produktItem{
    padding:0;
}
.product-category .produktItem span.btn{
    transition: background-color .2s ease-out, color .2s ease-out;
    padding:20px;
    border-radius:10px;
}
.product-category .produktItem span.btn.active,
.product-category .produktItem span.btn:hover{
    background-color:rgb(231 74 15);
    color:#fff;
}
.total{
    font-size:15px;
    color:rgb(231 74 15);
}
#listgrid h2{
    margin-top:40px;
    grid-column: 1 / -1;
}

.grid4 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
}
div.brakproduktu img{
    opacity: .2;
}
span.brakproduktu{
    position: absolute;
    text-align: center;
    background: rgb(231 74 15);
    border-top-right-radius: 10px;
    padding: 10px 15px;
    box-sizing: border-box;
    color: #fff;
    bottom: 35px;
    z-index: 1000;
    font-size:13px;
}

  


@media (max-width:1200px){
    nav ul.nav,
    nav ul.social-login{
        /*display:none;*/
    }
     .grid3{
        grid-template-columns: 1fr;
    }
    .formularzZgloszeniowyInner {
    order: 2;
  }

  #listgrid {
    order: 2;
  }
}
@media (max-width: 960px) {
    
    .grid4 {
        grid-template-columns: 1fr 1fr;
    }
      .product-category {
        grid-template-columns: 1fr 1fr 1fr;
        font-size: 13px;
    }
    
    .grid50x50{
        display:none;
    }
}
@media (max-width: 720px) {
    
    .grid4 {
        grid-template-columns: 1fr;
    }
      .product-category {
        grid-template-columns: 1fr 1fr;
        font-size: 13px;
    }
    
    .grid50x50{
        display:none;
    }
}

@media print {
    .addprod,
    .minusprod{
        display:none;
    }
    .grid4 .item input{
        width:80px;
        font-size:6px;
        position:relative;
        left:0;
        bottom:10px;
        right:auto;
        padding:0;
        margin:0;
        text-align:left;
    }
    .scrollTop,
    #listgrid h2,
    header,
    .redbg,
    h2,
    .formularzZgloszeniowyInner,
    .pozycja{
        display:none;
    }
    .grid4 .smallImageText h5{
        text-align:left;
        font-size:10px;
        background:transparent;
    }
    .grid4 .item{
        border:none;
        border-bottom:1px solid #e3e3e3;
        border-radius:0;
    }
    .grid4 .item img{
        border-radius:0;
        margin:0;
        padding:0;
    }
   .grid4{
       grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
   }
  
  .accept,
  .wyslij,
  .polazgwiazdkatext,
  .print,
  .nav,
  .social-login,
  footer,
  .product-category,
  .text,
  .listgridbox,
  .massaddproduct,
  .copy {
    display: none;
  }
  .redbg {
    background: none;
    padding: 0;
    margin-bottom: 40px;
  }
  .redbg h1 {
    font-size: 30px;
    color: #000;
  }
  .redbg h1::before {
    display: none;
  }
  main .content {
    padding: 0;
  }
  .formularzZgloszeniowyInnerFixed {
    background-color: transparent;
    color: #272727;
    border-right: 1px solid #fff;
  }
}


.scrollTop{
    background-size: 20px;
}
.scrollTop:hover{
    box-shadow:0 0 3px #000;
    background-color:#272727;
}
.pageInfo,
.pageChat,
.pageConfig,
.pagePerson,
.pagePrint{
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    background: rgb(231 74 15);
    position: fixed;
    left: 45px;
    z-index: 10;
    background-repeat: no-repeat;
    background-position:  13px center;
    background-size: 25px;
    box-shadow: 0 0 0px #000;
    transition: box-shadow .2s ease-out,background .2s ease-out,width .2s ease-out;
    cursor: pointer;
    display: grid;
    align-items: center;
}
.pageInfo,
.pageChat,
.pageConfig,
.pagePerson,
.pagePrint{
    display:none;
}
.pageInfo form,
.pageChat form,
.pageConfig form,
.pagePerson form{
    display:none;
    margin-left:40px;
}
.pageInfo{
    top: 505px;
    background-image: url(../SVG/icon-info.svg);
}
.pageChat{
    top: 560px;
    background-image: url(../SVG/icon-chat.svg);
}
.pageConfig{
    top: 615px;
    background-image: url(../SVG/icon-config.svg);
}
.pagePerson{
    top: 670px;
    background-image: url(../SVG/icon-person.svg);
    background-position:  15px center;
}
.pagePerson{
    background-size:20px;
}
.pagePrint{
    top: 725px;
    background-image: url(../SVG/icon-print-white-outline.svg);

    border:none;
}
.pagePerson:hover,
.pageInfo:hover,
.pageChat:hover,
.pageConfig:hover,
.pagePrint:hover{
    box-shadow:0 0 3px #000;
    background-color:#272727;


    color:#fff;
    font-size:13px;

}

.pagePerson:hover form,
.pageInfo:hover form,
.pageChat:hover form,
.pageConfig:hover form{
    display:block;
}

.product-category .produktItem img{
    width:67px;
    top:0;
    left:0px;
    transition: left 0.2s ease-out;
}
.product-category .produktItem:hover img{
    top:0;
    left:-14px;
}
.product-category .produktItem span.btn{
    text-align:left;
    padding:10px;
    display: grid;
    grid-template-columns: 80px 1fr;
    vertical-align: center;
    align-items: center;
}


.btnwszystkieprodukty{
    background-image: url(../SVG/icon-wszystkieprodukty-black.svg);
    background-repeat:no-repeat;
    background-position: 10px center;
    background-size: 30px;
    padding: 20px 20px 20px 50px;
}
.btnwszystkieprodukty.active,
.btnwszystkieprodukty:hover{
    background-image: url(../SVG/icon-wszystkieprodukty-white.svg);
}
.btnwybraneprodukty{
    background-image: url(../SVG/icon-basket-black.svg);
    background-repeat:no-repeat;
    background-position: 10px center;
    background-size: 30px;
    padding: 20px 20px 20px 50px;
}
.btnwybraneprodukty.active,
.btnwybraneprodukty:hover{
    background-image: url(../SVG/icon-basket-white.svg);
}
.formularzzamowien{
    grid-template-columns:1fr;
}
.formularzZgloszeniowyInnerFixed{
    position: relative;
    top: 0;
    max-width: none;
    margin-top: 30px;
    background-color: #e5e5e5;
    color: #000;
    padding:50px;
    background-image: url(../SVG/bg-twojedane.svg);
    background-size:100%;
    background-position: bottom right;
}
.formInner{
    max-width:600px;
}
.formularzZgloszeniowyInnerFixed .formInner > div{
    margin-bottom: 10px;
}
.grid6 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.product-category {
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 3px;
}
main .content{
    margin-bottom:0px;
}
main .content .formularzZgloszeniowyInner p.cookieinfo{
    margin-bottom:0;
    padding:100px 200px;
}
.prodItemKateTotal{
    font-size:13px;
    color:rgb(231 74 15);
}
.product-category .produktItem span.btn:hover .prodItemKateTotal{
    color:#fff;
}
.sztukwopak{
    position: absolute;
    left: 15px;
    bottom: 70px;
    font-size: 14px;
    color: #9b9b9b;
    transform: rotate(-90deg);
    transform-origin: top left;
    font-size: 13px;
    background-image: url(../SVG/icon-gradacja-rotate-90.svg);
    background-repeat: no-repeat;
    padding: 5px 5px 5px 25px;
}
#wprowadznazwe64{
    background: rgb(231 74 15);
    padding: 40px;
    grid-column: 1 / -1;
    border-radius: 10px;
}
#wprowadznazwe64 label{
    color: #fff;
    display: inline-block;
    padding: 0 0 20px 0;
    font-size: 19px;
}
#wprowadznazwe64 p{
    color:#fafafa;
    margin-top:10px;
    font-size:13px;
    margin-bottom:0;
}

nav{

    grid-template-columns: auto auto;
    text-align:left;
    padding: 10px 0;
}
.filterDiv{
    display: none;
}
.show {
    display: block;
}
.wybrane{
    display:block;
}
.redbg{
    background-color: #272727;
    padding: 23px 40px 20px 98px;
}
.redbg h1{
    font-size: 40px;
}
.product-category .produktItem span{
    font-size:14px;
}
#page .scrollTop{
    bottom:5px;
    background-size: 20px;
    border: 5px solid rgb(231 74 15);
    background-color: #fff;
    color: #fff;
    right: 5px;
    width: 30px;
    height: 50px;
    background-image: url(../SVG/icon-arrow-top-red.svg);
    background-position: 5px 26px;
    transition: background-position .2s ease-out;
    box-shadow: none;

}
#page .scrollTop:hover{
    background-position: 5px 10px;
}
.pageInfo,
.pageChat,
.pageConfig{
    display:none;
}
.loginLogin{
    text-align:right;
}


@media (max-width: 960px) {
    .container{
        margin: auto 10px;
    }
    .formularzZgloszeniowyInnerFixed{
        padding:15px;
    }
    main .content .formularzZgloszeniowyInner p.cookieinfo {
        padding: 15px;
        font-size: 12px;
    }
    .btnwszystkieprodukty,
    .btnwybraneprodukty{
        display:block;
    }
    .product-category{
        grid-template-columns: 1fr;
        gap: 3px;
    }
    .grid4 {
        grid-template-columns: 1fr 1fr;
    }
    main .content h2 {
        font-size: 24px;
    }
}